@media (min-width:2001px) and (max-width:2560px){
}
@media (min-width:1801px) and (max-width:2000px){
	.container{
		max-width: 1170px;
	}
}
@media (min-width:1551px) and (max-width:1800px){
	.container{
		max-width: 1170px;
	}
}
@media (min-width:1300px) and (max-width:1550px){
	.container{
		max-width: 1170px;
	}
}
@media (min-width:1200px) and (max-width:1299px){
	.container{
		max-width: 1170px;
	}
	.banner-section .carousel-indicators{
		max-width: 850px;
	}
}
@media (min-width:992px) and (max-width:1199px){

	.events-data .gx-5,.upcoming-concerts-parent .gx-5{
		--bs-gutter-x: 1.5rem;
	}
	.upcoming-concerts-text{
		padding: 0 10px;
	}

	/* new */
	.buy-ticket-text{
		padding: 30px 15px;
	}
	.buy-need-assistance{
		margin: 20px 0;
	}
	.banner-section .carousel-indicators{
		justify-content: center;
		bottom: 10px;
	}

}	
@media (min-width:768px) and (max-width:991px){

	.events-data .gx-5,.upcoming-concerts-parent .gx-5{
		--bs-gutter-x: 1.5rem;
	}
	.upcoming-concerts-text{
		padding: 0 10px;
	}

	/* new */
	.buy-ticket-text{
		padding: 30px 0 0;
	}
	.buy-ticket-text p{
		line-height: 20px;
	}
	.banner-section .carousel-indicators{
		justify-content: center;
		bottom: 10px;
	}
	.carousel-control-prev img, .carousel-control-next img{
		width: 25px;
	}
}	
@media (min-width:320px) and (max-width:767px) {

	.events-data .gx-5,.upcoming-concerts-parent .gx-5{
		--bs-gutter-x: 1rem;
	}
	.upcoming-concerts-text{
		justify-content: center;
		flex-direction: column;
		align-items: center;
		padding: 0;
	}
	/* new */
	.banner-section .carousel-indicators{
		justify-content: center;
		bottom: 10px;
	}
	.carousel-control-prev img, .carousel-control-next img{
		width: 25px;
	}
	.buy-need-assistance{
		margin: 20px 0;
	}
	.pay-images img{
		max-width: 150px;
		text-align: center;
	}
	.footer-menu{
		margin-bottom: 25px;
	}
	.footer-menu ul{
		padding: 0 0 0 20px;
	}
	.footer-menu ul li a{
		font-size: 12px;
		line-height: 18px;
	}
	.footer-icons ul{
		margin: 0 auto;
		display: table;
		margin-bottom: 15px;
	}
}
@media (min-width:576px) and (max-width:767px) {

	

	
}